package io.renren.modules.app.dao;

import io.renren.modules.app.entity.XlkEntity;
import io.renren.modules.app.entity.YwpzEntity;
import com.baomidou.mybatisplus.mapper.BaseMapper;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

/**
 * 接收个人维修资金
 *
 * @author ly
 * @email 1271428398@qq.com
 * @date 2019-03-22 09:53:01
 */
@Mapper
public interface JsgrwxzjDao extends BaseMapper<YwpzEntity> {

	// 下拉框
	List<XlkEntity> selectdw();

	List<XlkEntity> selectyh();

	List<XlkEntity> selectjsfs();
	
	//保存
	void insertbc(YwpzEntity ywpzEntity);

}
